package CHAPTER05.another;

import CHAPTER05.example.PublicExample;

//AccessTest 클래스: 다른 패키지에서 PublicExample 클래스 사용
public class AccessTest {
	public static void main(String[] args) {
		PublicExample pe = new PublicExample(); // 다른 패키지의 클래스 인스턴스 생성

		System.out.println(pe.number); // public 변수 접근 가능
		pe.display(); // public 메서드 호출 가능
	}
}